/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* CLEARFIX */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE5/Mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE5/Mac */

p.clear { clear: both;   margin: 0; padding: 0; }

/* FONTS */
@font-face {
    font-family: 'UniversLTStd59UltraCnRegular';
    src: url('universltstd-ultracn-webfont.eot');
    src: url('universltstd-ultracn-webfont.eot?#iefix') format('embedded-opentype'),
         url('universltstd-ultracn-webfont.woff') format('woff'),
         url('universltstd-ultracn-webfont.ttf') format('truetype'),
         url('universltstd-ultracn-webfont.svg#UniversLTStd59UltraCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ON WITH OUR OWN STYLES NOW */
html {
	height:100%;	
}
body {
	background:#fff url("images/bg_page.png");
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	color:#333;
	height:100%;	
}
#container1 {
	position:fixed;
	top: 0;
  	left: 50%;
	margin:0 0 0 -480px;
	padding:0;
	width:960px;
	height:100%;	
	background:url("images/bg_container1.png");
}
#container2 {
	position:fixed;
	top: 0;
  	left: 50%;
	margin:0 0 0 -465px;
	padding:0;
	width:930px;
	height:100%;
	background:url("images/bg_container2.png");
}
#container {
	position:relative;
	margin:0 auto;
	padding:0;
	width:930px;
}
#header {
	position:relative;
	padding:0;
	width:930px;
	height:215px;
	background:url("images/bg_header.png");
}
#header #navbar{
	position:absolute;
	top:123px;
	left:35px;
}
#content {
	position:relative;
	width:930px;
	background:#fff;
}
#content #hero{
	width:930px;
	height:190px;
	overflow:hidden;
	background:#fff;
}
#footer{
	position:relative;
	padding:0;
	width:930px;
	min-height:200px;
	_height:200px;
	background:url("images/bg_footer.png");
	background-repeat:no-repeat;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}

/* NORMAL STUFF */
#content h1 {
	line-height:130%;
	margin:0;
	padding:0;
	font-family: 'UniversLTStd59UltraCnRegular',helvetica,arial,sans-serif;
	font-size:30px;
	text-transform:uppercase;
	color:#444;
	text-shadow: 0 0 0.2em #ccc;
}
#page1 #content h1 {
	font-size:45px;
}
#content h2 {
	font-size:16px;
	line-height:130%;
	margin:0.5em 0 1em 0;
	padding:0;
	color:#DA3F38;
	font-weight:normal;
}
#content h3 {
	font-family: 'UniversLTStd59UltraCnRegular',helvetica,arial,sans-serif;
	font-size:19px;
	line-height:130%;
	margin:0 0 0.5em 0;
	padding:0;
}
#content h4{
	font-size:12px;
	line-height:1em;
	margin:0 0 0.5em 0;
	padding:0;
}
#content p,
#content ul,
#content ol{
}
#content p,
#content th,
#content td,
#content li {
	line-height:130%;
	padding:0;
	margin:0 0 1em 0;
	font-weight:normal;
}
#content table {
	margin:0 0 1em 0;
}
#content th,
#content td {
	margin:0;
}
#content a {
	color:#000;
	text-decoration:underline;
}
#content a.magglass{
	display:block;
	margin:6px 0;
	padding:0 0 0 26px; 
	font-size:14px;
	font-weight:bold;
	background:url("images/magglass2.png");
	background-position:0 1px;
	background-repeat:no-repeat;
	min-height:22px;
	_height:22px;
	color:#468CCA;
	text-decoration:none;
}
#content a.magglass:hover{
	color:#DA3F38;
	background:url("images/magglass2_hover.png");
	background-position:0 1px;
	background-repeat:no-repeat;
}
#content b,
#content strong{
	font-weight:bold;
}
#content i,
#content em{
	font-style: italic;
}
#content blockquote {
	display:block;
	margin:0 40px 1em 40px;
	font-weight:italic;
}
#content ol {
	list-style:decimal;
	margin:0 0 1em 0;
}
#content ul {
	list-style:disc;
	margin:0 0 1em 0;
}
#content ul li{
	padding:0 0 5px 0;
	margin:0 0 0 1.2em;
}
#content ol li{
	margin:0 0 4px 0;
	padding:0;
}
#content ul li ul {
    list-style-type: none;  
	padding:0;
	margin:4px 0 0 0;
}
#content ul li ul li{
	margin:0;
	padding:0;
}
#content ul li ul li:before {  
    content: " - ";  
}

#content sup,
#content sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;	
	font-size:8px;
}
#content sup {
	bottom: 3px;
}
#content sub {
	top: .5ex;
}
input,textarea{
	font-family:helvetica,arial,sans-serif;
	font-size:11px;
}

/* sitemap */
#content #sitemap ul{
	list-style:none;
	margin:0;
	padding:0 0 8px 0;
}
#content #sitemap ul li{
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0 0 5px 0;
}
#content #sitemap ul ul{
	list-style:none;
	margin:0;
	padding:5px 0 0 0;
}
#content #sitemap ul li ul li{
	list-style:none;
	list-style-type:none;
	margin:0;
	padding:0 0 5px 30px;
}

/* NAVBAR */
#navbar span{
	display:none;
}
#navbar a{
	float:left;
	margin:0 1px 0 0;
}
#navbar #nav_home {
	width:80px;
	height:60px;
	background:url("images/nav_home_f1.png");
}
#navbar #nav_expertise {
	width:107px;
	height:60px;
	background:url("images/nav_expertise_f1.png");
}
#navbar #nav_keystrengths {
	width:140px;
	height:60px;
	background:url("images/nav_keystrengths_f1.png");
}
#navbar #nav_experience {
	width:118px;
	height:60px;
	background:url("images/nav_experience_f1.png");
}
#navbar #nav_ourteam {
	width:104px;
	height:60px;
	background:url("images/nav_ourteam_f1.png");
}
#navbar #nav_contactus {
	position:absolute;
	top:0px;
	left:742px;
	width:119px;
	height:51px;
	background:url("images/nav_contactus_f1.png");
}
#navbar #nav_home:hover {
	background:url("images/nav_home_f2.png");
}
#navbar #nav_expertise:hover,
#navbar #nav_expertise.hover {
	background:url("images/nav_expertise_f2.png");
}
#navbar #nav_keystrengths:hover {
	background:url("images/nav_keystrengths_f2.png");
}
#navbar #nav_experience:hover {
	background:url("images/nav_experience_f2.png");
}
#navbar #nav_ourteam:hover,
#navbar #nav_ourteam.hover {
	background:url("images/nav_ourteam_f2.png");
}
#navbar #nav_contactus:hover {
	background:url("images/nav_contactus_f2.png");
}
#navbar #nav_home.on {
	background:url("images/nav_home_f3.png");
}
#navbar #nav_expertise.on {
	background:url("images/nav_expertise_f3.png");
}
#navbar #nav_keystrengths.on {
	background:url("images/nav_keystrengths_f3.png");
}
#navbar #nav_experience.on {
	background:url("images/nav_experience_f3.png");
}
#navbar #nav_ourteam.on {
	background:url("images/nav_ourteam_f3.png");
}
#navbar #nav_contactus.on {
	background:url("images/nav_contactus_f2.png");
}

#header #navbar2 {
	position:absolute;
	left:55px;
	top:186px;
}
#header #navbar2 ul{
	list-style-type:none;
}
#header #navbar2 ul li{
		float:left;
		padding:0 10px 0 0;
		margin:0 10px 0 0;
}
#header #navbar2 ul li a{
	color:#74737E;
	font-size:19px;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'UniversLTStd59UltraCnRegular',helvetica,arial,sans-serif;
	white-space:nowrap;
}
#header #navbar2 ul li a:hover,
#header #navbar2 ul li a.active{
	color:#333;
}

#footer a{
	color:#333;
	text-decoration:none;
}
#footer a:hover{
	color:#fff;
}
#footer a.twitter{
	display:block;
	background:url("images/twitter_f1.png");
	background-repeat:no-repeat;
	padding:6px 0 0 40px;
	height:36px;
}
#footer a.twitter:hover{
	background:url("images/twitter_f2.png");
	background-repeat:no-repeat;
}
#footer a.linkedin{
	display:block;
	background:url("images/linkedin_f1.png");
	background-repeat:no-repeat;
	padding:6px 0 0 40px;
	height:36px;
}
#footer a.linkedin:hover{
	background:url("images/linkedin_f2.png");
	background-repeat:no-repeat;
}

#casestudies ul {
	list-style-type:none;
	padding:64px 22px 22px 22px;
}
#casestudies ul li{
	margin:0 0 15px 0; 
	padding:0 0 15px 0; 
	background:url("images/hr_casestudies.png");
	background-position:center bottom;
	background-repeat:no-repeat;
	color:#2C669F;
	font-size:14px;
}
#casestudies ul li:last-child{
	margin:0; 
	padding:0; 
	background:none;
}
#casestudies ul li div{
	display:block;
	padding:0 0 0 32px; 
	background:url("images/magglass.png");
	background-position:0px 0px;
	background-repeat:no-repeat;
	min-height:22px;
	_height:22px;
}
#casestudies ul li a{
	color:#2C669F;
	text-decoration:none;
}
#casestudies ul li a:hover{
	color:#DA3F38;
}

#section{
	background:url("images/hr.png");
	background-repeat:no-repeat;
	padding:16px 0 0 0;
}
#section ul {
	list-style-type:none;
	margin:0; 
	padding:0 0 16px 0;
}
#section ul li{
	margin:0; 
	padding:0; 
}
#section ul li a{
	display:block;
	margin:0;
	padding:0 0 0 26px; 
	font-size:14px;
	font-weight:bold;
	background:url("images/magglass2.png");
	background-position:0 1px;
	background-repeat:no-repeat;
	min-height:22px;
	_height:22px;
	color:#468CCA;
	text-decoration:none;
}
#section ul li a:hover{
	color:#DA3F38;
	background:url("images/magglass2_hover.png");
	background-position:0 1px;
	background-repeat:no-repeat;
}

#casestudiesfooter{
}
#casestudiesfooter ul {
	list-style-type:none;
	margin:0; 
	padding:0 0 16px 0;
}
#casestudiesfooter ul li{
	margin:0; 
	padding:0; 
}
#casestudiesfooter ul li a{
	display:block;
	margin:0;
	padding:0 0 0 26px; 
	font-size:14px;
	font-weight:bold;
	background:url("images/magglass2.png");
	background-position:0 1px;
	background-repeat:no-repeat;
	min-height:22px;
	_height:22px;
	color:#468CCA;
	text-decoration:none;
}
#casestudiesfooter ul li a:hover{
	color:#DA3F38;
	background:url("images/magglass2_hover.png");
	background-position:0 1px;
	background-repeat:no-repeat;
}

#sendtoacolleague {
	background:url("images/hr2.png");
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:16px 0 0 0;
}
#sendtoacolleague a{
	background:url("images/sendtoacolleague.png");
	background-repeat:no-repeat;
	background-position:0px 0px;
	display:block;
	width:127px;
	height:14px;
	float:right;
}
#sendtoacolleague a:hover{
	background:url("images/sendtoacolleague_f2.png");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

div.fancybox-skin {
	background:#fff;
}

#findoutmoresubmit {
	background:url("images/submit_f1.png");
	background-repeat:no-repeat;
	background-position:0px 0px;
	display:block;
	width:65px;
	height:35px;
}
#findoutmoresubmit:hover {
	background:url("images/submit_f2.png");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#kate:hover{
	background:url("images/kate_f2.jpg");	
}
#bruce:hover{
	background:url("images/bruce_f2.jpg");	
}
#benita:hover{
	background:url("images/benita_f2.jpg");	
}
#melinda:hover{
	background:url("images/melinda_f2.jpg");	
}
#lori:hover{
	background:url("images/lori_f2.jpg");	
}
#kate_sml:hover{
	background:url("images/kate_sml_f2.jpg");	
}
#bruce_sml:hover{
	background:url("images/bruce_sml_f2.jpg");	
}
#benita_sml:hover{
	background:url("images/benita_sml_f2.jpg");	
}
#melinda_sml:hover{
	background:url("images/melinda_sml_f2.jpg");	
}
#lori_sml:hover{
	background:url("images/lori_sml_f2.jpg");	
}
